<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width", initial-scale="1.0">
        <link rel="stylesheet" href="reset.css" />
        <link rel="stylesheet" href="common.css" />
        <link rel="stylesheet" href="about.css" />
        <title>blackjack</title>
    </head>
    <body>
        <header>
            <nav>
                <ul>
                    <li><a href="#">About</a></li>
                    <li><a href="./table.html">Table</a></li>
                    <li><a href="./rules.html">Rules</a></li>
                </ul>
            </nav>
        </header>
        <main>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/e/e4/BlackJack6.jpg/250px-BlackJack6.jpg"
             alt="balckjack" width="10%" height="100pt">
            <h1>Blackjack</h1>
            <h2>2240165</h2>
            <section id="hero">
                <h1>Welcome to Blackjack</h1>
            </section>
            <section id="whyUs">
                <p>Why? Because we are great</p>
            </section>
            <section id="callToAction">
                <p>Ready to Win Money? by playing the game</p>
                <button>Start Playing</button>
            <section>
                <h2>About Blackjack</h2>
            </section>
            </section>
            <!-- <section>
                <h2>Rules</h2>
            </section> -->
        </main>
        <footer>
            <span id="copyright">&copy; Classy Development </span>
        </footer>
    </body>
</html>